Bug 67 - Allow chat windows to move and/or resized
Summary: Allow chat windows to move and/or resized
Status: RESOLVED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxChat (show other bugs)
Version: 1.8.3
Hardware: -- Linux
: Normal enhancement
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2013-03-15 14:35 CET by Larry
Modified: 2015-04-14 15:38 CEST (History)
2 users (show)

See Also:
Browser: ---
Zimlet Chat version: 1.04
Zimbra Version: 8.0.2


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Larry 2013-03-15 14:35:11 CET
We would like the ability to be able to move and/or resize the chat windows which are opened when you start talking to somebody.  It is just hard to read them when you get only 5 words or so per line.

We use this internally for front line support to discuss with other people possible solutions for our customers.  Currently we need to continue relying on our external IM solution as it just allows for cleaner conversation.  This single feature would be all we need to move over.

To illustrate the value of the request, which is easier to read the above 1st paragraph or as it would format currently in chat:

We would like the 
ability to be able to 
move and/or resize the 
chat windows which are 
opened when you start 
talking to somebody.  
It is just hard to read 
them when you get only 
5 words or so per line.


Thanks for considering this enhancement going forward!  We do however, LOVE the rest of the product in the suite will continue using that going forward as it addresses many of the needs and performs as expected.
Comment 1 Cine 2013-10-16 08:54:58 CEST
Fixed in ZeXtras Chat Zimlet 1.13: chat windows are detachable both on Firefox and Chrome (Zimbra 8.x+ only).